Loading...
Searching...
No Matches
BALL::CrystalGenerator::Option Struct Reference

`#include <BALL/XRAY/crystalGenerator.h>`

## Static Public Attributes

static const string | SPACE_GROUP_FILE

## Detailed Description

Option Names

Definition at line 60 of file crystalGenerator.h.

## Member Data Documentation

## SPACE_GROUP_FILE

const string BALL::CrystalGenerator::Option::SPACE_GROUP_FILE

static

The file name for the space group to symmetry operations mappings file

Definition at line 64 of file crystalGenerator.h.